// flow-typed signature: ff5d20d876dc83a7fcd4a1492d266c3c
// flow-typed version: <<STUB>>/react-error-overlay_v^4.0.0/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'react-error-overlay'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'react-error-overlay' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'react-error-overlay/lib/index' {
  declare module.exports: any;
}

// Filename aliases
declare module 'react-error-overlay/lib/index.js' {
  declare module.exports: $Exports<'react-error-overlay/lib/index'>;
}
